
html,body {
  height:100%;font-family: montserrat-regular;
}
.row {
     margin-right: 0px; 
     margin-left: 0px; 
}
h2 {
    margin-bottom: 0px; font-size: 34px;
}
@font-face {
    font-family: BodoniMT;
    src: url(../../fonts/BodoniMT.ttf);
}
@font-face {
    font-family: montserrat-regular;
    src: url(../../fonts/Montserrat-Light.otf);
}
@font-face {
    font-family: times-new-roman;
    src: url(../../fonts/times-new-roman.ttf);
}
h1, h2, h3, h4, h5 {
    font-family: BodoniMT !important;
}
h6, p {
    font-family: montserrat-regular !important;
}
.form-horizontal .control-label {
    font-family: BodoniMT !important;
}
.form-group-lg .form-control {
   font-family: montserrat-regular !important;
}
.form-group-lg .form-control {
    height: 46px;
    font-size: 13px;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 13px;
    line-height: 1.3333333;
    border-radius: 6px;
}
/* main slider css starts */
.carousel-inner,.carousel,.item,.fill {
  height:100%;
  width:100%;
  background-position:center center;background-repeat: no-repeat;background-size: cover;
}
.carousel-indicators {
    display: none;
}
.menu-logo img {
  max-height: 50px;padding-left: 30px;
}
/* main slider css ends */
.header-img-responsive {
    width: 100%;
    background-size: 100% 100%; 

}
/* featured image slider css starts */
.featured-model-section {
 padding: 100px 100px;
}
.featured-model-section-single {
 padding: 100px 50px;
}
.featured-model-section-single h2 {
 padding-left: 10px;
}
 .team-padding {
       padding: 10px 10px;
    }
    .featured-model-section-single h4 {
	color: #000;text-align: left;
    padding-left: 10px;
}
.featured-model-section h4 {
	color: #000;text-align: left;
    padding-left: 40px;
}
.featured h4 span a {
    text-decoration : none; color: #ed008c;
}
.featured h4  a {
    text-decoration : none; color: #000;
}
.our-team{
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
    overflow: hidden;
    transition: all 0.3s ease 0s;

  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background-color: #e83a74;
}
.our-team:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.our-team img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease-in-out 0s;
}
.our-team:hover img{
    opacity: 0.5;
    background-color: 
}
.our-team .team-content{
    color: #000;
    display: none;
    transition: all 0.3s ease 0s;
}
.our-team:hover .team-content{
    opacity: 1;
    display: block;
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    transition-delay: 0.2s;
}
.our-team .title{
    display: block;
    font-size: 20px;
    font-weight: 100;
    margin: 0 0 7px 0;color: #fff;
}
.our-team .post{
   display: block;
    border: 1px solid #fff;
    padding: 1px 2px 2px 4px;
    font-size: 13px;
    color: #fff;
}
.our-team .social{
    list-style: none;
    padding: 0;
    margin: 0;
    right: 0px;
    width: 35px;
    text-align: center;
    opacity: 0;
    position: absolute;
    bottom: 50px;
    transition: all 0.3s ease 0s;
}
.our-team:hover .social{
    opacity: 1; color: #fff;
}
.our-team .social a li{
    display: block;
}
.our-team .social a{
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    color: #fff;
    opacity: 0.9;
    position: relative;
    transform: translate(-25px, 25px);
    transition: all 0.3s ease-in-out 0s
}
.our-team:hover .social a:nth-child(1) li{
    transition-delay: 0.3s;
}
.our-team:hover .social a:nth-child(2) li{
    transition-delay: 0.2s
}
.our-team:hover .social a:nth-child(3) li{
    transition-delay: 0.1s;
}
.our-team:hover .social a:nth-child(4) li{
    transition-delay: 0s;
}
.our-team:hover .social a a{
    transform: translate(0, 0)
}
.our-team .social a a:hover{
    width: 40px;
    transition-delay: 0s;
}
.our-team .icon{
  display: none;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #006e90;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom: 0;
}


/* carousel */
.carousel-control {
    font-size: 59px;
    }
.media-carousel 
{
  margin-bottom: 0;
    padding: 0 15px 0px 15px;
    margin-top: 10px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
    left: -16px;
    background-image: none;
    border-radius: 23px 23px 23px 23px;
    width: 40px;
    top: 45%;
    color: #000;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
    right: -40px !important;
    background-image: none;
    border-radius: 23px 23px 23px 23px;
    width: 40px;
    top: 45%;
    color: #000;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}

.featured-slider {
  padding-left: 10px ; padding-right: 10px;
}


.tablet {
  display: none;
}

/* 
.media-carousel img
{
  width: 250px;
  height: 100px
}
*/
/* featured image slider css ends */

/* search main css starts */
.search-section {
   background-image: url(../image/search/search-bg.png);
   background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    min-height: 750px;background-size: cover;
  }
  .nav-tabs {
    border-bottom: none;
}
.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 15px;
    line-height: 1.3333333;
    border-radius: 0px;
}
.tab-content>.active {
    background-image: url(../image/search/classic-serch-bg.png);
   opacity: .9;padding: 20px 0px;
   background-repeat: no-repeat;
    background-size: cover;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-image: url(../image/search/search-btn-bg.png); color: #fff;background-repeat: no-repeat;
    background-size: cover;
}
#menu1 
{
  background-image: url(../image/search/adv-search-bg.png);
    font-size: 24px;
    opacity: .9;
    padding: 50px 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
.nav>li>a {
    color: #fff;
}
.nav>li>a:hover {
   background-color: #ed008c;
}

label {
	 font-weight: 400;
}
form {
    padding: 20px;
}
.form-control {
    display: block;
    width: 100% !important;margin-bottom: 20px;
    }
.form-inline .checkbox, .form-inline .radio {
  padding-left:  10px;
  }
  label {
    font-size: 16px;
    font-weight: 400;
    color: white;
    font-weight: 800;
    text-transform: capitalize;
}
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    background: #d3d3d3;
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 15px;
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 15px;
    background: #4CAF50;
    cursor: pointer;
}
input[type=range] {
    display: block;
    width: 100%;
}
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    padding: 5px 15px;
}
.btn-search {
    background-color: #ed008c; color: #fff;
}

/* search main css ends */

/* about us css starts */
#about {
    text-align: center;padding: 50px 0px;
}
#about p {
    text-align: justify;
}
.aboutBox{
    text-align: -webkit-auto;
    margin:20px 0 30px 0;
}
.hover08 figure img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover08 figure:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.aboutBox .service-image > a > img{
    width: 100%;
    height:auto;
    transition: all 0.2s ease-in-out 0s;
}
.aboutBox .service-content h3{
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1.25px;
    margin-bottom: 16px;
    color:#373e44;
    transition: all 0.21s ease 0s;
}
.aboutBox .service-content p{
   padding: 15px 0px;
    color:#616161;
    line-height: 1.7;
}
.aboutBox .read{
    margin-top: 20px;
}
.aboutBox .read > a{
    text-transform: uppercase;
    color:#dc005a;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    position: relative;
    transition: all 0.16s ease 0s;
}
.aboutBox .read > a:hover:after{
    content: "\f061";
    font-family: 'FontAwesome';
    font-size: 8px;
    position: absolute;
    right:-13px;
    top:0px;
}
.aboutBox:hover .service-image > a > img{
    padding: 8px;
    border: 3px solid #ed008c;
    transition: all 0.2s ease-in-out 0s;
}
.aboutBox:hover .service-content h3,
.aboutBox:hover .read > a{
    color:#7a4b94;
}

/* about us css ends */
/* become our model section css starts */
#becomeourmodel{
  background-image: url(../image/becomemodel/01bg.jpg);
  padding-top: 120px;padding-bottom: 110px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;min-height: 420px;
}
#becomeourmodel h2 {
    text-align: center; color: #fff;
}
#becomeourmodel p {
    text-align: center; color: #fff;
}
.btn-becomemodel {
    color: #fff;
    background-color: #ed008c;
    border-color: #ed008c;
    border-radius: 0px;
}
/* become our model section css ends */
/* services section css starts */
#services {
    padding: 50px 150px;
}
#services h2 {
    text-align: center;
}
#services p {
    text-align: center; color: #000;
}
.serviceBox{
    z-index: 1;
    position: relative;
}
.serviceBox .service-content{
    padding: 20px 0px;
    text-align: center;
    position: relative;
}
.serviceBox .service-content p {
    text-align: justify !important;
}
.serviceBox .service-content:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .service-content:after{
    top: 0;
    left: 0;
}
.serviceBox .service-icon{
    display: inline-block;
    font-size: 50px;
    margin-bottom: 20px;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .service-icon{ transform: rotateY(180deg); }
.serviceBox .title{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
.serviceBox .description{
    font-size: 13px;
    color: #777;
    line-height: 22px;
    margin-bottom: 0;
}

/* services section css ends */
/* contact us section css starts */
#contact {
    padding: 100px 0px;
}
#contact{
  background-image: url(../image/contact/contact-bg.jpg);
  padding-top: 130px;padding-bottom: 110px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;min-height: 500px;
}
#contact h2 {
    text-align: center;color: #fff;
}
#contact h4 {
    text-align: center;color: #fff;
}
#contact p {
    text-align: center; color: #fff;padding-top: 50px;padding-bottom: 20px;padding-left: 50px;
    padding-right: 50px;
}

/* contact us section css ends */
/* blog us section css starts */
#news {
    padding: 100px 150px;
}
#news h2 {
    text-align: center;
}
.box{
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    position: relative;
}
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    width: 100%;
    height: 100%;
    background: #fb5a91c4;
    position: absolute;
    top: 0;
    opacity: 0;
    transition: all 0.4s ease 0s;
}
.box:hover .box-content{
    left: 0;
    opacity: 1;
}
.box .title{
    margin: 0;
    font-size: 22px;
    color: #fff;
    letter-spacing: 8px;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 80px;
    transition: all 0.3s ease 0s;
}
.box:hover .title{
    letter-spacing: 1px;
    left: 0px;
    opacity: 1;
    transition-delay: 0.2s;
}
.box .icon{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 100px;
    left: 120px;
    text-align: center;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.box:hover .icon{
    left: 60px;
    opacity: 1;
    transition-delay: 0.3s;
}
.box .icon li{ display: inline-block; }
.box .icon li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #ceff1a;
    font-size: 20px;
    color: #000;
    margin-right: 10px;
    transition: all 0.5s ease 0s;
}
.box .icon li a:hover{ border-radius: 50%; }


.post-date {
    bottom: 0px;
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 13px;
    transition: all 0.2s;
    padding: 0 10px;
    line-height: 30px;
    z-index: 1;
    background-color: #E43D4D;
    text-transform: uppercase;
}
.post-date-blog {
    bottom: 0px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 13px;
    transition: all 0.2s;
    padding: 0 10px;
    line-height: 30px;
    z-index: 1;
    background-color: #E43D4D;
    text-transform: uppercase;
}

/* blog us section css ends */
/* testimonials css starts */
.owl-theme .owl-controls .owl-buttons div {  
    background: transparent !important; border: transparent !important;
}
.quotation-mark{
    
    margin-top: -10px;
    font-weight: bold;
    font-size:100px;
    color:white;
    font-family: "times-new-roman" !important;
    
}
blockquote {
    border-left: 0px solid #eee;
}
.blog-last-block {
    padding-top: 40px;
}
#testimonials {
  background-image: url(../image/testimonials/05bg.jpg);
  padding: 130px 0px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#testimonials h2 {
  text-align: center; color: #fff;
}
.testimonial{
    text-align: center;
}
.testimonial .description{
    font-size: 13px;
    color: #fff;
    line-height: 25px;
    margin-bottom: 20px;
}
.testimonial .pic{
    width: 80px;
    height: 80px;
    position: relative;
    margin: 0 auto;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .testimonial-title{
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    text-transform: capitalize;
}
.testimonial .post{
    display: inline-block;
    font-size: 12px;
    color: #fff;
    text-transform:capitalize;
    margin-top: 5px;
}
.owl-theme .owl-controls{
    position: absolute;
    top: 38%;
    width: 100%;
    opacity: 1;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 50px;
    height: 50px;
    line-height: 40px;
    background: transparent;
    border: 1px solid #808080;
    border-radius: 0;
}
.owl-prev{
    position: absolute;
    left: -3%;
}
.owl-next{
    position: absolute;
    right: -3%;
}
.owl-prev:after,
.owl-next:after{
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 16px;
    color: #808080;
}
.owl-next:after{
    content: "\f105";
}

/* testimonials css ends */
/* footer css starts */

.social-media-icons {
    z-index: 2; text-align: center;
    list-style: none;
    margin: 0px; padding: 0px;
    color: #ed008c ;
}
.social-media-icons:hover {
    color: #fff ;
}
.page-footer:hover {
	color: #fff ;
}
.fa-facebook-f ,.fa-whatsapp , .fa-linkedin-in , .fa-facebook-messenger , .fa-skype , .fa-instagram  {
	margin-right: 5px;
}
/* Displays the list-items in a row */
.social-media-icons li {
    display: inline-block; padding-left: 5px;
}

/* footer css ends */

/* kids-models css starts */

/* kids-models css ends */
/* become-models page css starts */
.become-models {
    background-image: url(../image/page-header/become.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    width: 100%;
}

#become-section {
    padding-left: 100px;padding-right: 100px;padding-top: 50px; padding-bottom: 50px;
}
#become-section h2{
   text-align: center;
}
#become-section p{
   color: #000; text-align: justify;
}
.becomeBox{
    padding: 30px 30px 30px 105px;
    position: relative;
    transition: all 0.5s ease 0s;
}
.becomeBox:hover{
    border-color: #41d7f7;
}

.becomeBox:hover:before,
.becomeBox:hover:after{
    left: 40px;

}
.becomeBox .service-icon{
    display: inline-block;
    position: absolute;
    top: 32%;
    left: 0px;
    font-size: 45px;
    transition: all 0.5s ease-in 0s;
}
.becomeBox:hover .service-icon{
    opacity: 1; color: #ed008c;
}
.becomeBox .title{
    font-size: 16px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;text-align: justify;
}
.becomeBox .description{
    font-size: 13px;
    color: #666;
    line-height: 20px;
}


#become-form {
    padding-top: 50px; padding-bottom: 50px;padding-left: 100px; padding-right: 100px;
}
.nav-pills>li {
    float: left;
    background-color: #000;
}
.btn-become {
    color: #fff;
    float: left;margin-left: 100px;
    background-color: #ed008c;
}
.form-group-lg .form-control {
    text-align: center;
}

hr.style1 {
    background-color: #fff;
    border-top: 2px dotted #ed008c;
}
.form-group-lg .form-control {
    height: 50px;
}
/* become-models page css ends */


/* Zoom In #1 starts */
.csmx-hr-vertical {
    width: 1px;
    margin: 0 auto;
    clear: both;
    height: 30px;
    background-color: #AAA;
}
.who-we-are {
    padding-left: 150px; padding-right: 150px; padding-bottom: 100px;  padding-top: 100px;
}
.who-we-are h2 {
    text-align: center;
}
.who-we-are h3 {
    text-align: center;
}
.who-we-are p {
    color: #000; text-align: justify;  
}  
.who-we-are .text-block {
    padding: 10px;
}
.text-inner {
    
}
.box-text {
    min-height: 250px;
}
.column {
    margin: 15px 15px 0;
    padding: 0;
}

.column div {
    position: relative;
    margin: 0 0 0 0px; padding: 0 2px 0 2px;
}
.column div:first-child {
    margin-left: 0;
}

figure {
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
figure:hover+span {
    bottom: -36px;
    opacity: 1;
}



.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover01 figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
/* Zoom In #1 ends*/
.text-vission h1 {
	font-size: 70px;margin-top: 0px;
    border-bottom: 1px solid #f8abd8;
    width: 250px;color: #b2b3b7;
}
.text-vission p {
	text-align: justify;color: #b2b3b7;
}
.vission-text-inner p {
	color: #000; text-align: justify;
}
.vission h2 {
	text-align: center;
}
.vission {
    padding: 100px 140px;
}
.text-mission h1 {
	font-size: 70px;color: #b2b3b7;margin-top: 0px;
    border-bottom: 1px solid #f8abd8;
    width: 339px; text-align: right;
}
.text-mission p {
	text-align: right;color: #b2b3b7;
}
.vission-row-1 {
    padding-bottom: 100px;
    padding-top: 40px;
}
.vission-bar {
	border-left: 1px solid #b2b3b7; border-right: 1px solid #b2b3b7;margin-left: -15px; margin-right: -15px; padding-right: 15px; padding-left: 15px;
}
.mission-h1 {
  display: none;
}
.services-block .text-block p {
	text-align: justify;
}
.services-block  {
	padding-left: 100px;padding-right: 100px;padding-top: 100px;
}
.last-text-ser {
	padding-top: 100px;
}
.services-block .column {
	padding-top: 50px;padding-bottom: 50px;
}
.services-bar1 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar2 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar3 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar4 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar5 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar6 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar7 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-bar8 {
	padding-left: 15px;padding-right: 15px;border-right: 1px solid #b2b3b7;
}
.services-main-box {
	padding-left: 0px;padding-right: 0px;
}
.contact-box {
	 background-color: #e41bc7;color: #fff;
}
.contact-thanks {
	padding-top:50px; padding-bottom: 50px;
}
address {
    margin: auto;
    width: 50%;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 24px;
}
.g-map-left {
	padding-left: 40px;
    padding-right: 0px; padding-top: 40px;
}
.contact-sect {
	padding-top: 50px;
}
.contact-last {
	padding-top: 50px;
}
.news-page h4{
	color: #000; text-align: justify;
}
.news-page p{
	color: #000; text-align: justify;
}
.news-btn .btn-news {
	float: right;
	color: #fff;
    background-color: #ed008c;
    border-color: #ed008c;
    border-radius: 0px;
}
.news-block {
	padding: 25px 75px;
}
.news-block {
	padding: 25px 15px;
}


.pagination {
    display: inline-block;float: right;  padding-right: 75px;
}

.pagination a {
    color: #fff;
    background-color: #ed008c;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 0px;
}

.pagination a.active {
    background-color: #ef59a1;
    color: #fff;
    border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ef59a1;}

.news-page {
	padding: 100px 100px;
}
.news-main-block2 {
	padding-bottom: 50px;
}
.news-block2 h5 {
	color: #000;text-align: justify;
}
.news-block2 p {
	color: #909090;text-align: justify;padding: 10px 0px;
}

.news-main2 h3
{
   text-align: left;margin-left: 15px; display: table; border-bottom:1px solid #f9c1e2;
}
.news-main2 a {
   float: right; text-align: right; padding-right: 15px;color: #000; text-decoration: none;
}
.post-name {
    top: 30px;margin-top: -30px;
    position: relative;
    width: max-content;
    left: 0;
    color: #fff;
    font-size: 13px;
    transition: all 0.2s;
    padding: 0 10px;
    line-height: 30px;
    z-index: 1;
    background-color: #E43D4D;
    text-transform: uppercase;
}
.post-name-sm {
    top: 20px;margin-top: -30px;
    position: relative;
    width: max-content;
    left: 0;
    color: #fff;
    font-size: 11px;
    transition: all 0.2s;
    padding: 0 10px;
    line-height: 20px;
    z-index: 1;
    background-color: #E43D4D;
    text-transform: uppercase;
}
.castingcall {
    padding: 100px 400px;
}
.cst-call {
    padding-top: 50px ; padding-bottom:50px;
}
.casting-text p {
    text-align: justify;
}
.error {
    color: #b33;
}
.model-profile {
    padding-top: 150px;padding-left: 100px;padding-right: 100px;
}
.model-profile p {
    text-align: justify;
}
.profile-details span {
    color: #555;margin-bottom: 1px solid #555;padding-left: 100px;
}
.profile-inner {
    padding-top: 50px;
}
.profile-details p {
    display: table;border-bottom: 1px solid #cfcfd1;padding-bottom: 10px;width: 70%;
}
.profile-det {
    display: inline-block;
    padding-top: 20px;padding-bottom: 10px;
}
@media only screen and (min-width: 1800px){
    .news-page {
    padding: 100px 200px;
}
.news-main-block2 {
    padding-left: 100px;
    padding-right: 100px;
}
}
@media only screen and (min-width: 2050px){
    .news-page {
    padding: 100px 300px;
}
}
@media only screen and (min-width: 2200px){
    .news-page {
    padding: 100px 350px;
}
.news-main-block2 {
    padding-left: 200px;
    padding-right: 200px;
}
}
@media only screen and (min-width: 2300px){
    .news-page {
    padding: 100px 400px;
}
}
@media only screen and (min-width: 2500px){
    .news-page {
    padding: 100px 450px;
}
}
@media only screen and (min-width: 2550px){
    .news-page {
    padding: 100px 500px;
}
.news-main-block2 {
    padding-left: 300px;
    padding-right: 300px;
}
}
@media only screen and (max-width: 1772px){
    #services {
    padding: 50px 60px;
      }
      .serviceBox .service-content {
    padding-top: 10px;
        }
}
@media only screen and (max-width: 1735px){
   .btn-become {
     margin-left: 0px; 
}
}
@media only screen and (max-width: 1640px){
   #become-form .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
}
@media only screen and (min-width: 1163px){
    .becomeBox .service-icon {
    top: 32%;
    left: 0px;
}
}
@media only screen and (max-width: 1590px){
	.btn-become {
    margin-left: 50%;
}
   #become-form .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;font-family: montserrat-regular !important;
}
#become-form .nav-item>a {
   font-size: 12px;
}
}
@media only screen and (min-width: 1459px){
    .becomeBox .service-icon {
    top: 32%;
    left: 0px;
}
    }
@media only screen and (max-width: 1460px){
	.btn-become {
    margin-left: 30%;font-family: montserrat-regular !important;
}
    #services {
    padding: 50px 60px;
      }
      .serviceBox .service-content {
    padding-top: 10px;
        }
}
@media only screen and (max-width: 1440px){
    .castingcall {
    padding: 100px 300px;
}
	.text-vission {
		padding-left:75px;
	}
	.vission {
    padding: 100px 140px;
}
}
@media only screen and (min-width: 1441px){
	.text-vission {
    padding-right: 100px;
    float: right;
}
.text-mission {
    padding-left: 100px;
    float: left;
}
	.vission {
    padding: 100px 140px;
}
	.contact-last {
    padding-top: 50px;
    padding-left: 200px;
    padding-right: 200px;
}
}
@media only screen and (max-width: 1440px){
	 .featured-model-section {
    padding: 100px 50px;
}
#news {
    padding: 100px 50px;
}
	}
    
@media only screen and (max-width: 1162px){
    .becomeBox .service-icon {
    top: 32%;
    left: 0px;
}
	.btn-become {
    margin-left: 15%;
}
   #become-section {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.becomeBox {
    padding: 10px 10px 5px 100px;
    position: relative;
    transition: all 0.5s ease 0s;
}
}

@media only screen and (max-width: 1035px){
	.btn-become {
    margin-left: 5%;
}
   
}
@media only screen and (min-width: 1025px){
	.contact-last {
    padding-top: 50px;
    padding-left: 150px;
    padding-right: 150px;
}
   
}
@media only screen and (max-width: 1024px){
    .castingcall {
    padding: 100px 100px;
}
 
}
@media only screen and (max-width: 1015px){
    .becomeBox .service-icon {
    top: 36%;
    left: 0px;
}
}
@media only screen and (max-width: 993px){
	.btn-become {
    margin-left: 0px;
}
   #become-form .nav-item>a {
    font-size: 10px;
}
#become-form .btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 12px;
    line-height: 1.3333333;
    border-radius: 6px;
}
}
@media only screen and (max-width:991px){
    .news-page {
    padding: 100px 220px;
}
	.vission .text-block {
		padding: 0px 0px 20px 20px;
	}
	.mission-h1 {
  display: block;
}
.mission-h1mob {
	display: none;
}
.text-mission-mb h1 {
	font-size: 70px;
    border-bottom: 1px solid red;
    width: 339px;
    text-align: left;
}
.text-mission-mb p {
    text-align: left;
}
	.who-we-are {
	padding-left: 50px ;padding-right: 50px;
}
	.who-img-1 {
		display: none;
	}
	.who-img-2 {
		display: none;
	}
	.box-text {
    min-height: 110px;
}
.text-inner {
	    border-right: 0px solid black !important;
}
	}
@media only screen and (min-width:991px){
		.services-bar4 {
    border-right: 0px solid #b2b3b7;
}
.services-bar8 {
    border-right: 0px solid #b2b3b7;
}
		}
		@media only screen and (max-width:991px){
	.services-bar2 {
    border-right: 0px solid #b2b3b7;
}
.services-bar4 {
    border-right: 0px solid #b2b3b7;
}
.services-bar6 {
    border-right: 0px solid #b2b3b7;
}
.services-bar8 {
    border-right: 0px solid #b2b3b7;
}
}
@media only screen and (max-width:990px){
	
	 footer p {
    font-size: 12px;
    text-align: center;
   }
   .footer-right {
    float: none;padding-top: 10px;
}
.becomeBox{ margin-bottom: 30px; }
    .serviceBox{ margin-bottom: 30px; }
    #services {
    padding: 50px 0px;
 }
 .services-p {
    padding: 0px 20px;
 }
 .our-team{ margin-bottom:5px; }
 .box{ margin-bottom: 20px; }
}
@media only screen and (max-width:869px){
    .pagination {
    padding-right: 0px;
}
    .news-page {
    padding: 100px 160px;
}
	#become-form {
    padding-left: 100px;
    padding-right: 100px;
}
	}
    @media only screen and (max-width:849px){
    .becomeBox .service-icon {
    top: 35%;
    left: 0px;
}
}
	@media screen and (max-width: 768px){
         .header-img-responsive {
    display: none;
}
.blog-section {
    background-image: url(../image/page-header/blog-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.become-model {
    background-image: url(../image/page-header/become-model-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.models-kids {
    background-image: url(../image/page-header/models-kids-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.news-section {
    background-image: url(../image/page-header/news-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.male-celebrity {
    background-image: url(../image/page-header/celebrity-men-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.male-models {
    background-image: url(../image/page-header/model-men-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.male-promoters {
    background-image: url(../image/page-header/promoters-men-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.our-service-section {
    background-image: url(../image/page-header/services-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.contact-us-section {
    background-image: url(../image/page-header/contact-us-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.casting-section {
    background-image: url(../image/page-header/casting-call-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.casting-call-section {
    background-image: url(../image/page-header/casting-call-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.vission-section {
    background-image: url(../image/page-header/vission-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.who-we-section {
    background-image: url(../image/page-header/who-we-are-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.femail-celebrity {
    background-image: url(../image/page-header/celebrity-women-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.femail-models {
    background-image: url(../image/page-header/models-women-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}
.femail-promoters {
    background-image: url(../image/page-header/promoters-women-sm.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
}

        .pagination {
    padding-right: 0px;
}
        .news-page {
    padding: 100px 120px;
}
		.we-text h2 {
    font-size: 26px;
}
.column h3 {
    font-size: 20px;
}
.featured-model-section {
    padding: 50px 50px;
}
		}
@media screen and (max-width: 767px){
    .pagination {
    padding-right: 0px;
}
	.services-bar1 {
    border-right: 0px solid #b2b3b7;
}
	.services-bar2 {
    border-right: 0px solid #b2b3b7;
}
.services-bar3 {
    border-right: 0px solid #b2b3b7;
}
.services-bar4 {
    border-right: 0px solid #b2b3b7;
}
.services-bar5 {
    border-right: 0px solid #b2b3b7;
}
.services-bar6 {
    border-right: 0px solid #b2b3b7;
}
.services-bar7 {
    border-right: 0px solid #b2b3b7;
}
.services-bar8 {
    border-right: 0px solid #b2b3b7;
}
	.g-map-left {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px;padding-bottom: 40px;
}
	.becomeBox .service-icon {
    top: 36%;
    
}
	.search-section {
    min-height: 450px !important;padding: 50px !important;
}
.featured-model-section {
    padding: 30px 18px;
}
.featured-model-section h2 {
    font-size: 25px;padding-left: 40px !important;
}
select.input-lg {
    height: 35px;
    line-height: 35px;
}
.input-lg {
    font-size: 13px;padding: 6px 16px;
}
form {
    padding: 10px;
}
	.becomeBox{ margin-bottom: 30px; }
   
     #testimonials {
    background-image: url(../image/testimonials/05bgsm.jpg) !important;
    padding: 130px 0px;}
    .search-section {
    min-height: 600px;}
    #about {
    padding-bottom: 0px 0px;}
	#contact {
    background-image: url(../image/contact/contact-bg-sm.jpg);
    }
	 #news {
    padding: 30px 22px;
   }  
   #news h2 {
   font-size: 25px;
}
    .owl-prev{ left:0; }
    .owl-next{ right:0; }
}
@media screen and (max-width: 767px){
    
    .becomeBox .service-icon {
    top: 30%;
}
}
@media screen and (max-width: 667px){
    .news-page {
    padding: 100px 60px;
}
#become-form .btn-group-lg>.btn, .btn-lg {
    padding: 10px 8px;
    font-size: 12px;
}
#become-form .glyphicon {
    display: none !important;}
    #become-form {
    padding-left: 50px;
    padding-right: 50px;
}
}
@media screen and (max-width: 557px){
    .becomeBox .service-icon {
    top: 32%;
}
}
@media screen and (max-width: 566px){
    .news-page {
    padding: 100px 50px;
}
   #become-form {
    padding-left: 20px;
    padding-right: 20px;
}
}
@media screen and (max-width: 507px){
   #become-form {
    padding-left: 20px;
    padding-right: 20px;
}
#become-form .btn-group-lg>.btn, .btn-lg {
    padding: 10px 8px;
    font-size: 12px;
}
}
@media screen and (max-width: 491px){
    .news-page {
    padding: 100px 30px;
}
  #become-form .glyphicon {
    display: none !important;}
    
}
@media screen and (max-width: 480px){
    .owl-theme .owl-controls{ top: 48%; }
}
@media screen and (max-width: 426px){
    .becomeBox .service-icon {
    top: 32%;
}
}
@media only screen and (max-width:425px){
    .header-img-responsive {
    width: 100%;height: auto;
}
    .pagination {
    padding-right: 0px;
}
    .news-page {
    padding: 100px 20px;
}
    .castingcall {
    padding: 100px 50px;
}
	.vission h2 {
   font-size: 30px;
}
	.text-mission-mb h1 {
    font-size: 55px;
    border-bottom: 1px solid red;
    width: 261px;
    text-align: left;
}
.text-vission h1 {
    font-size: 55px;
    border-bottom: 1px solid red;
    width: 194px;
}
	.vission {
    padding-left: 10px !important;
    padding-right: 20px !important;
}
	.we-text p {
    padding: 0px 10px;
}
	.who-we-are {
	padding-left: 10px ;padding-right: 10px;
}
	.btn-bcm-group {
		padding-left: 5px;padding-right: 5px;
	}
	.becomeBox-col {
		padding-left: 0px;padding-right: 0px;
	}
	.becomeBox {
    margin-bottom: 15px;
}
	#become-section {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#become-section p {
    color: #000;
    text-align: justify;
}
.becomeBox {
    text-align: justify;
    padding: 5px 0px 5px 100px;
    position: relative;
    transition: all 0.5s ease 0s;
}
.becomeBox .service-icon {
    top: 32%;
}
#become-form .nav-item>a {
    font-size: 9px;
}
#become-form .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
}
#become-form .btn-group-lg>.btn, .btn-lg {
    padding: 10px 6px;
    font-size: 10px;
}
	.featured-model-section-single {
    padding: 50px 50px;
}
.featured-model-section-single h2 {
    padding-left: 0px;
    text-align: center;
}
.featured-model-section-single h4 {
    text-align: center;
    padding-left: 0px;
}
	.men-model-section h2 {
     padding-left: 0px; 
    text-align: center;
}
	.featured-model-section h4 {
    text-align: center;
    padding-left: 0px; 
}
   .serviceBox {
    padding-right: 6px;
    padding-left: 6px;
}
.services-p {
    padding: 0px 20px;
    text-align: justify !important;
}
.featured-model-section h2 {
    font-size: 25px;
    padding-left: 0px !important;
    text-align: center;
}
#news h2 {
    padding-left: 0px;
    font-size: 25px;
    text-align: center;
}
}
@media screen and (max-width: 375px){
    .castingcall {
    padding: 100px 20px; }
}





/* bxslider */
.bx-wrapper {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
}

/** THEME
===================================*/
.bxslider {
  top: -12px;
}
.bx-wrapper .bx-viewport {
    background: #fff;
}

.bx-wrapper .bx-pager{
  display: none;
}

.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(//bxslider.com/lib/images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: -50px;    
  border-radius: 15px;
}

.bx-wrapper .bx-prev:before{
  content:'';
background: url(http://www.japonshop.com/css/img/flch-izq.gif) no-repeat center;  
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;  
  transform: translate(-50%, -50%);
}

.bx-wrapper .bx-next {
    right: -50px;   
  border-radius: 15px;  
}

.bx-wrapper .bx-next:before{
  content:'';
background: url(http://www.japonshop.com/css/img/flch-der.gif) no-repeat center; 
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;  
  transform: translate(-50%, -50%);
}

.bx-wrapper .bx-controls-direction a {  
  position: absolute;
  top: 50%;
  transform:translateY(-50%);
  outline: 0;
  width: 32px;
  height: 112px; 
  text-indent: -9999px;
  z-index: 9999;
  border: 1px solid #e6e6e6;
background: -webkit-linear-gradient(#fcfcfc 0%, #ebebeb 100%);
background: -moz-linear-gradient(#fcfcfc 0%, #ebebeb 100%);
background: -o-linear-gradient(#fcfcfc 0%, #ebebeb 100%);
background: linear-gradient(#fcfcfc 0%, #ebebeb 100%);  
}

.bx-wrapper .bx-controls-direction a:hover{
  background: #ebebeb;
}

.bx-wrapper .bx-controls-direction a:hover:before{
  left:45%;
}

.bx-wrapper .bx-controls-direction a.bx-next:hover:before{
  left:55%;
}


.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(//bxslider.com/lib/images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(//bxslider.com/lib/images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}